// Package define ...
//
// Description : define ...
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 2025-02-13 21:29
package define

// UriConfig 接口基础配置
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 21:29 2025/2/13
type UriConfig struct {
	Path          string   `json:"path"`           // 接口路由, 必须配置
	RequestMethod string   `json:"request_method"` // 接口请求方法, 必须配置
	TagList       []string `json:"tag_list"`       // 接口分组
	Desc          string   `json:"desc"`           // 接口描述
}
