// Package define ...
//
// Description : define ...
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 2025-02-11 21:51
package define

const (
	TagJson              = "json"
	TagXml               = "xml"
	TagYaml              = "yaml"
	TagYml               = "yml"
	TagForm              = "form"
	TagBinding           = "binding"
	TagValidate          = "validate"
	TagErr               = "err"
	TagMsg               = "msg"
	TagDesc              = "desc"
	TagDescription       = "description"
	TagD                 = "d"
	TagDefault           = "default"
	TagDeprecated        = "deprecated"
	TagSummary           = "summary"
	TagPath              = "path"          // 接口的请求路径
	TagMethod            = "method"        // 接口的请求方法
	TagUriTag            = "tag"           // 接口的tag
	TagOutputStrict      = "output_strict" // 接口数据是否为严格模式 : 严格模式, 响应数据必须是结构体/map，非严格模式返回任意值
	TagErrMsg            = "err"           // 验证失败错误信息tag
	TagContentType       = "content_type"
	TagOutputContentType = "output_content_type"
)
